body {
    margin-left: 10%;
    margin-right: 10%;
    max-width: 36.0em;
}

p.page-number {
    text-align: center;
    padding-bottom: 1.0em;
    font-size: 10.0pt;
    font-family: "Courier Prime", "Courier New", "Liberation Mono", monospace;
    page-break-after: always;
}

/* Shown only on screen */
@media screen {
    .page-number::after {
        content: "";
        display: block;
        border-bottom: 1px solid #999;
        margin-top: 1.5em;
    }
}

/* Hidden entirely in print */
@media print {
    .page-number::after {
        content: none;
        border: none;
    }

    .noprint {
        display: none !important;
    }
}

p.MsoNormal {
    margin-top: 0in;
    margin-right: 0in;
    margin-bottom: 6.0pt;
    margin-left: 0in;
    line-height: 115%;
    font-size: 10.0pt;
    font-family: "Courier Prime", "Courier New", "Liberation Mono", monospace;
    text-indent: 4.0em;
    /*text-shadow:*/
    /*        0.25px 0 black,*/
    /*        -0.25px 0 black,*/
    /*        0 0.25px black,*/
    /*        0 -0.25px black;*/
}

p.NoIndent, li.NoIndent, div.NoIndent {
    margin-top: 0in;
    margin-right: 0in;
    margin-bottom: 6.0pt;
    margin-left: 0in;
    line-height: 115%;
    font-size: 10.0pt;
    font-family: "Courier Prime", "Courier New", "Liberation Mono", monospace;
    /*text-shadow:*/
    /*        0.25px 0 black,*/
    /*        -0.25px 0 black,*/
    /*        0 0.25px black,*/
    /*        0 -0.25px black;*/
}

span.NoIndentChar {
    font-family: "Courier Prime", "Courier New", "Liberation Mono", monospace;
}

p.DeepIndent, li.DeepIndent, div.DeepIndent {
    margin-top: 0in;
    margin-right: 0in;
    margin-bottom: 6.0pt;
    margin-left: 0in;
    line-height: 115%;
    font-size: 10.0pt;
    /*text-shadow:*/
    /*        0.25px 0 black,*/
    /*        -0.25px 0 black,*/
    /*        0 0.25px black,*/
    /*        0 -0.25px black;*/
}

span.DeepIndentChar {
    font-family: "Courier Prime", Courier New, "Liberation Mono", monospace;
    /*text-shadow:*/
    /*        0.25px 0 black,*/
    /*        -0.25px 0 black,*/
    /*        0 0.25px black,*/
    /*        0 -0.25px black;*/
}

span.DateChar {
    font-family: "Courier Prime", "Courier New", "Liberation Mono", monospace;
    /*text-shadow:*/
    /*0.25px 0 black,*/
    /*-0.25px 0 black,*/
    /*0 0.25px black,*/
    /*0 -0.25px black;*/
}

@page WordSection1 {
    size: 8.5in 14.0in;
    margin: 0.5in 1.25in 0.5in 1.3in;
}

div.WordSection1 {
    page: WordSection1;
}
